Subject: viewing postscript files in pine

From: "Sergey A. Nikolaev" <[email-masked]>
Date: Thu, 27 Jul 1995 19:38:07 +0300

Hi!

I set up xv as an image-viewer. My xv is capable of viewing postscript files.
Still I can't view postscript file in attachment even if I put ghostview 
into the image-viewer line in pine configuration.
If I try to view a postscript file in attachment it says
[Don't know how to display attachment format Application/POSTSCRIPT].

How to fix it?

Any help will be appreciated very much.

+---------------------------------------------------------------+
!  Sergey A. Nikolaev		[email-masked]		!
!  Computer Systems Department 	phone: 007-812-71-385-40	!
!  at St. Petersburg's Nuclear	fax:   007-812-71-462-56	!
!  Physics  Institute						!
+---------------------------------------------------------------+